en:
  pierino-beggi:
    chapter-2:
      c: 2
      title: GAP (Armed Partisan Groups)
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:04,02
          to: 00:00:08,21
          text: GAPs were organized in groups of three.
        sequence-2:
          s: 2
          from: 00:00:08,21
          to: 00:00:15,02
          text: This meant that each member knew only about two others and nothing
            else.
        sequence-3:
          s: 3
          from: 00:00:15,02
          to: 00:00:25,02
          text: We all knew that those who were captured were being tortured in Villa
            Cucchi.
        sequence-4:
          s: 4
          from: 00:00:25,02
          to: 00:00:34,10
          text: Just as they did with Paolo Davoli and Tina from Cavriago or Rosellina.
        sequence-5:
          s: 5
          from: 00:00:34,10
          to: 00:00:38,01
          text: 
        sequence-6:
          s: 6
          from: 00:00:38,01
          to: 00:00:49,27
          text: The GAP and Zanti, whose battle name was Maurizio, had decided to
            take this measure.
        sequence-7:
          s: 7
          from: 00:00:49,27
          to: 00:00:54,25
          text: We initially had groups of three,
        sequence-8:
          s: 8
          from: 00:00:54,25
          to: 00:01:02,23
          text: then with time more groups were forming and we met and carryied out
            joint actions.
        sequence-9:
          s: 9
          from: 00:01:02,23
          to: 00:01:03,20
          text: 
        sequence-10:
          s: 10
          from: 00:01:03,20
          to: 00:01:09,13
          text: GAPs weren't all the same.
        sequence-11:
          s: 11
          from: 00:01:09,13
          to: 00:01:12,12
          text: 
        sequence-12:
          s: 12
          from: 00:01:12,12
          to: 00:01:16,06
          text: They weren’t all communist.
        sequence-13:
          s: 13
          from: 00:01:16,06
          to: 00:01:24,00
          text: My small group and I were.
